Virtualinfra
Commander
Commander

Is powerpath VE need for ESXI 5.0?

As far as, i know i dont think so its needed, but there are some case, where they say powerpath ve for managing multipathing with EMC storage its required on ESXI and also its licensed from EMC.

Thanks & Regards Dharshan S VCP 4.0,VTSP 5.0, VCP 5.0
0 Kudos
1 Reply
vmroyale
Immortal
Immortal

Hello.

Note: This discussion was moved from the VMware ESXi 5 community to the VMware vSphere™ Storage community.

It isn't required, but if you are licensed for it then I say use it.

Good Luck!

Brian Atkinson | vExpert | VMTN Moderator | Author of "VCP5-DCV VMware Certified Professional-Data Center Virtualization on vSphere 5.5 Study Guide: VCP-550" | @vmroyale | http://vmroyale.com
0 Kudos